

@media (min-width: 999px) {
.ms-section.ms-table {
    display: block !important;
    height: 100vh !important;
    max-height: 100vh !important;
}
}
@media (min-width: 999px) {
.ms-tableCell {
    height: 100vh !important;
    box-sizing: border-box;
    display: block !important;
    position: absolute !important;
    top: 25px !important;
    right: 0 !important;
    padding-left: 35px;
    padding-right: 35px;
}
}
@media only screen and (max-width: 768px) {
.wpb_wrapper {
    padding-right: 0px !important;
}
}